jAlert und IE8 führt zu Fehlern

Bei mir wurde die jAlert Meldung die ich angepasst habe unterhalb der Webseite angezeigt und weiterhin hat mein Confirm Button nicht Funktioniert. Das Problem kann daran liegen, das jAlert in Verbindung mit einer jQuery Version > 1.9 verwendet wird. Diese Unterstützt allerdings nicht mehr die Funktion

parseInt($.browser.version) <= 6

Demnach muss einfach diese Zeilen gesucht und anschließend entfernt werden. Diese Zeile ist dafür Verantwortlich die aktuelle Browser Version auszugeben, wird aber ab jQuery Version >1.9 einen NaN ausgeben.


wallpaper-1019588
23. Steiermark-Frühling | Steirerfest 2019 in Wien
wallpaper-1019588
NEWS: Silversun Pickups veröffentlichen neues Album “Widow’s Weeds”
wallpaper-1019588
ACHTUNG : Es zählt nur die Zutatenliste auf dem Produkt – Beispiel KINDER Bueno Ice Cream Bar
wallpaper-1019588
Das sind die Gewinner beim Deutschen Computerspielpreis 2019!
wallpaper-1019588
Wassertemperatur Makadi Bay: Aktuelle Wassertemperaturen für Makadi Bay (Ägypten) am Roten Meer
wallpaper-1019588
[Manga] Der Mann meines Bruders [3]
wallpaper-1019588
Bußgeld bei Kontaktverstößen nicht für Muslime; Ramadan ohne Kotaktsperre…
wallpaper-1019588
Familienalbum # 35: The Chats